Bug 51897 - TDF Site LibreOffice homepage -- claustrophobic layout
Summary: TDF Site LibreOffice homepage -- claustrophobic layout
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: http://www.libreoffice.org/
Whiteboard:
Keywords: difficultyBeginner, easyHack, skillInfra
Depends on:
Blocks:
 
Reported: 2012-07-09 08:05 UTC by Björn Michaelsen
Modified: 2015-12-16 00:02 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2012-07-09 08:05:37 UTC
on modern resolutions, the huge white unused areas on the LibreOffice homepage look bad and inefficient. for alternatives layout, without throwing away functionality:

    see http://dojotoolkit.org/
    see http://www.haskell.org/haskellwiki/Haskell
Comment 1 retired 2013-05-30 12:54:03 UTC
The mentioned URL already has received a huge update. http://www.libreoffice.org/ shows an entire new design.

Afaik, a homepage revamp is in the works as well by Issa from the Design team if I recall correctly.

So this bug is imo FIXED.
Comment 2 Robinson Tryon (qubit) 2015-12-16 00:02:16 UTC
Migrating Whiteboard tags to Keywords: (EasyHack SkillInfra DifficultyBeginner)
[NinjaEdit]